.icai {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999}
.disclaimer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.disclaimerlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF ; text-decoration: underline}
.leftlinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight: bold; text-decoration: none }
.leftlinksro { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0033; font-weight: bold }
.address1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990033}
.address2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none}
.address2link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000 ; text-decoration: underline}
.subscribe {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990033; font-weight: bold}
.pagetitles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990033}
.maintext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.news { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold }
.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; line-height: 14px}
.bodytextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 14px;
	text-decoration: underline;
	border-color: #000000;
}
.bodytextlinkred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990033; line-height: 14px ; text-decoration: underline }
.address2ro { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #990033; text-decoration: none}
A.address2:hover { color: #990033; text-decoration: none }
.jumptolinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; line-height: 20px; text-decoration: underline }

.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 14px;
	list-style-position: outside;
	list-style-image: url(../scimages/g_bullet.gif);
}
.pnsidebar { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none}
.pnsidebarlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: underline}
.pnsidebarro { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990033; text-decoration: none}
A.pnsidebar:hover { color: #990033; text-decoration: none }
